<?php
if (!defined ("TYPO3_MODE")) 	die ("Access denied.");

t3lib_extMgm::allowTableOnStandardPages("tx_csevents_description");


t3lib_extMgm::addToInsertRecords("tx_csevents_description");

$TCA["tx_csevents_description"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:csevents/locallang_db.php:tx_csevents_description",		
		"label" => "internal_id",
		"label_alt" => "title",
		"label_alt_force" => 1,
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		"sortby" => "sorting",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",	
			"starttime" => "starttime",	
			"endtime" => "endtime",	
			"fe_group" => "fe_group",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_csevents_description.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "hidden, starttime, endtime, fe_group, internal_id, title, description, link, image, pricecategory, price, reduced, category",
	)
);


t3lib_extMgm::allowTableOnStandardPages("tx_csevents_appointments");


t3lib_extMgm::addToInsertRecords("tx_csevents_appointments");

$TCA["tx_csevents_appointments"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:csevents/locallang_db.php:tx_csevents_appointments",		
		"label" => "internal_id",	
		"label_alt" => "listas",
		"label_alt_force" => 1,
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		"default_sortby" => "ORDER BY stime",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",	
			"starttime" => "starttime",	
			"endtime" => "endtime",	
			"fe_group" => "fe_group",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_csevents_appointments.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "hidden, starttime, endtime, fe_group, internal_id, listas, description, stime, letin, etime, places, soldout",
	)
);


t3lib_extMgm::allowTableOnStandardPages("tx_csevents_categories");


t3lib_extMgm::addToInsertRecords("tx_csevents_categories");

$TCA["tx_csevents_categories"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:csevents/locallang_db.php:tx_csevents_categories",		
		"label" => "name",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		"sortby" => "sorting",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
			"disabled" => "hidden",	
			"starttime" => "starttime",	
			"endtime" => "endtime",	
			"fe_group" => "fe_group",
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_csevents_categories.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "hidden, starttime, endtime, fe_group, name",
	)
);


t3lib_extMgm::allowTableOnStandardPages("tx_csevents_prices");


t3lib_extMgm::addToInsertRecords("tx_csevents_prices");

$TCA["tx_csevents_prices"] = Array (
	"ctrl" => Array (
		"title" => "LLL:EXT:csevents/locallang_db.php:tx_csevents_prices",		
		"label" => "name",	
		"tstamp" => "tstamp",
		"crdate" => "crdate",
		"cruser_id" => "cruser_id",
		"sortby" => "sorting",	
		"delete" => "deleted",	
		"enablecolumns" => Array (		
		),
		"dynamicConfigFile" => t3lib_extMgm::extPath($_EXTKEY)."tca.php",
		"iconfile" => t3lib_extMgm::extRelPath($_EXTKEY)."icon_tx_csevents_prices.gif",
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "name, price, reduced",
	)
);


t3lib_div::loadTCA("tt_content");
$TCA["tt_content"]["types"]["list"]["subtypes_excludelist"][$_EXTKEY."_pi1"]="layout,select_key,pages,recursive";
$TCA['tt_content']['types']['list']['subtypes_addlist'][$_EXTKEY.'_pi1']='pi_flexform';

t3lib_extMgm::addPlugin(Array("LLL:EXT:csevents/locallang_db.php:tt_content.list_type_pi1", $_EXTKEY."_pi1"),"list_type");


t3lib_extMgm::addStaticFile($_EXTKEY,"pi1/static/","Event Table");
t3lib_extMgm::addPiFlexFormValue($_EXTKEY.'_pi1', 'FILE:EXT:'.$_EXTKEY.'/flexform_ds.xml');
?>
