<?php
/**
 * Language labels for database tables/fields belonging to extension "csevents"
 * 
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	"default" => Array (
		"tx_csevents_description" => "Description of the events",	
		"tx_csevents_description.internal_id" => "Internal ID",	
		"tx_csevents_description.title" => "Title",	
		"tx_csevents_description.description" => "Description",	
		"tx_csevents_description.link" => "Link",	
		"tx_csevents_description.image" => "Image",
		"tx_csevents_description.pricecategory" => "Price Category",
		"tx_csevents_description.price" => "Price",
		"tx_csevents_description.reduced" => "Reduced Price",
		"tx_csevents_description.category" => "Category",	
		"tx_csevents_appointments" => "Appointments",	
		"tx_csevents_appointments.internal_id" => "Internal ID",	
		"tx_csevents_appointments.listas" => "List as",	
		"tx_csevents_appointments.description" => "Performance",	
		"tx_csevents_appointments.stime" => "Start at",	
		"tx_csevents_appointments.letin" => "Let in",	
		"tx_csevents_appointments.etime" => "End at",	
		"tx_csevents_appointments.places" => "Places",	
		"tx_csevents_appointments.soldout" => "Sold out",	
		"tx_csevents_categories" => "Categories",	
		"tx_csevents_categories.name" => "Category name",	
		"tx_csevents_prices" => "Prices",	
		"tx_csevents_prices.name" => "Price Category",	
		"tx_csevents_prices.price" => "Price",	
		"tx_csevents_prices.reduced" => "reduced Price",	
		"tt_content.list_type_pi1" => "Event Table",
		"tt_content.pi_flexform.storage" => "Storage",
		"tt_content.pi_flexform.appearance" => "Appearance",
		"tt_content.pi_flexform.appearance.template" => "Template",
		"tt_content.pi_flexform.appearance.view" => "View",
		"tt_content.pi_flexform.appearance.view.preview" => "preview",
		"tt_content.pi_flexform.appearance.view.months" => "list months",
		"tt_content.pi_flexform.appearance.view.list" => "list events",
		"tt_content.pi_flexform.appearance.view.performance" => "list performance",
		"tt_content.pi_flexform.appearance.view.current" => "cur. month",
		"tt_content.pi_flexform.appearance.view.nearest" => "next month w. events",
		"tt_content.pi_flexform.appearance.preview" => "Preview",
		"tt_content.pi_flexform.appearance.performance" => "Performance",
		"tt_content.pi_flexform.appearance.listuid" => "Page for ev. list",
		"tt_content.pi_flexform.appearance.oldEvents" => "List events in the past",
		"tt_content.pi_flexform.appearance.emptytext" => "Text for an empty list",
		"tt_content.pi_flexform.formats" => "Formats",
		"tt_content.pi_flexform.formats.sdate" => "Fmt. of start date",
		"tt_content.pi_flexform.formats.stime" => "Fmt. of start time",
		"tt_content.pi_flexform.formats.etime" => "Fmt. of end time",
		"tt_content.pi_flexform.formats.letin" => "Fmt. of let in time",
		"tt_content.pi_flexform.formats.listdate" => "Fmt. of date in list",
		"tt_content.pi_flexform.formats.monthlist" => "Fmt. in month overview",
		"tt_content.pi_flexform.ordering" => "Ordering",
		"tt_content.pi_flexform.ordering.uid" => "Order form page",
		"tt_content.pi_flexform.ordering.params" => "Parameters",
		"tt_content.pi_flexform.autolink" => "Autolink",
		"tt_content.pi_flexform.autolink.enable" => "Enable",
		"tt_content.pi_flexform.autolink.wrap" => "Wrap",
	),
	"de" => Array (
		"tx_csevents_description" => "Beschreibung des Stckes",	
		"tx_csevents_description.internal_id" => "Interne ID",	
		"tx_csevents_description.title" => "Titel",	
		"tx_csevents_description.description" => "Beschreibung",	
		"tx_csevents_description.link" => "Link",	
		"tx_csevents_description.image" => "Bild",
		"tx_csevents_description.pricecategory" => "Preiskategorie",
		"tx_csevents_description.price" => "Preis",
		"tx_csevents_description.reduced" => "reduz. Preis",
		"tx_csevents_description.category" => "Kategorie",	
		"tx_csevents_appointments" => "Spielplan",	
		"tx_csevents_appointments.internal_id" => "Interne ID",	
		"tx_csevents_appointments.listas" => "Bezeichnung",	
		"tx_csevents_appointments.description" => "Beschreibung",	
		"tx_csevents_appointments.stime" => "Veranstaltungsbeginn",	
		"tx_csevents_appointments.letin" => "Einlass",	
		"tx_csevents_appointments.etime" => "Veranstaltungsende",	
		"tx_csevents_appointments.places" => "Pltze",	
		"tx_csevents_appointments.soldout" => "Ausverkauft",	
		"tx_csevents_categories" => "Kategorien",	
		"tx_csevents_categories.name" => "Kategorie",	
		"tx_csevents_prices" => "Preise",	
		"tx_csevents_prices.name" => "Preiskategorie",	
		"tx_csevents_prices.price" => "Preis",	
		"tx_csevents_prices.reduced" => "reduz. Preis",	
		"tt_content.list_type_pi1" => "Spielplan",	
		"tt_content.pi_flexform.storage" => "Datenbasis",
		"tt_content.pi_flexform.appearance" => "Darstellung",
		"tt_content.pi_flexform.appearance.template" => "Template",
		"tt_content.pi_flexform.appearance.view" => "Sicht",
		"tt_content.pi_flexform.appearance.view.preview" => "Vorschau",
		"tt_content.pi_flexform.appearance.view.months" => "Monate",
		"tt_content.pi_flexform.appearance.view.list" => "Veranstaltungsliste",
		"tt_content.pi_flexform.appearance.view.performance" => "Veranstaltung",
		"tt_content.pi_flexform.appearance.view.current" => "akt. Monat",
		"tt_content.pi_flexform.appearance.view.nearest" => "nchster Monat m. Terminen",
		"tt_content.pi_flexform.appearance.preview" => "Vorschau",
		"tt_content.pi_flexform.appearance.performance" => "Veranstaltung",
		"tt_content.pi_flexform.appearance.listuid" => "Veranstaltungsliste",
		"tt_content.pi_flexform.appearance.oldEvents" => "Vergangene Termine anzeigen",
		"tt_content.pi_flexform.appearance.emptytext" => "Text bei leerer Liste",
		"tt_content.pi_flexform.formats" => "Formate",
		"tt_content.pi_flexform.formats.sdate" => "Fmt. des Startdatums",
		"tt_content.pi_flexform.formats.stime" => "Fmt. der Startzeit",
		"tt_content.pi_flexform.formats.etime" => "Fmt. der Endzeit",
		"tt_content.pi_flexform.formats.letin" => "Fmt. der Einlazeit",
		"tt_content.pi_flexform.formats.listdate" => "Fmt. des Listendatums",
		"tt_content.pi_flexform.formats.monthlist" => "Fmt. in Montasliste",
		"tt_content.pi_flexform.ordering" => "Bestellung",
		"tt_content.pi_flexform.ordering.uid" => "Bestellformular",
		"tt_content.pi_flexform.ordering.params" => "Parameter",
		"tt_content.pi_flexform.autolink" => "Autolink",
		"tt_content.pi_flexform.autolink.enable" => "Einschalten",
		"tt_content.pi_flexform.autolink.wrap" => "Wrap",
	),
);
?>
